Get Material Details
curl --request GET \
--url https://api.realtimelca.com/epd/api/material/{materialId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.realtimelca.com/epd/api/material/{materialId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.realtimelca.com/epd/api/material/{materialId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Library
Get Material Details
Retrieves the full details of a specific material by its unique identifier. The response includes EPD (Environmental Product Declaration) metadata, LCIA (Life Cycle Impact Assessment) results, declared unit information, multilingual names and descriptions, and categorization data.
GET
/
material
/
{materialId}
Get Material Details
⌘I

